﻿
@{
    ViewData["Title"] = "Thongketimchung_tong_vu";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

    <div class="row">
        <div class="col-12">
            <div class="iq-card">
                <div class="iq-card-header d-flex justify-content-between">
                    <div class="iq-header-title">
                        <h4 class="card-title text-uppercase">BẢNG TỔNG HỢP TIÊM VACCINE</h4>
                    </div>
                </div>
                <div class="iq-card-body">
                    <div id="gridContainer"></div>
                </div>
            </div>
        </div>
    </div>

